<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_serversinfo" DownloadUrl="https://svistunov.dev/updates/iu_serversinfo_1544359114.zip" TimeStamp="1742139640" Date="2025-03-16 18:40:40" UpdateUrl="https://svistunov.dev/updates/update.php" CoreUpdate="0" DisplayName="Servers update 20250316-nightly build 5276" Hash="6e0a013b26d39c4e19d4349a9a634a76" DownloadPage="https://svistunov.dev/imageuploader_nightly">
  <Info>- Deleted translation using Weblate (Moldavian)
- Added translation using Weblate (Moldavian)
- Fixed i18n, fixed generate_pot.sh
- Added translation using Weblate (French)
- Translated using Weblate (Russian)
- Translated using Weblate (Arabic)
- Update .pot file generation script, update .po files
- Update imageuploader.pot
- Translated using Weblate (Russian)
- Translated using Weblate (Romanian)
- Fix server name in ImageEditorWindow, update README.MD
- Shell extension: update icons
</Info>
</UpdateInfo>